.breadcrumbs {
  display: flex;
  align-items: center;
  font-size: 18px;
  color: #333;
  margin-top: -70px;
}
.breadcrumbs img {
  margin-right: 10px;
}
.breadcrumbs a {
  color: #333;
}
.breadcrumbs a:hover {
  color: #24986b;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-10px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.news {
  position: relative;
  margin-top: 80px;
  height: 444px;
  margin-bottom: 50px;
}
.news .swiper {
  width: 100%;
  height: 100%;
}
.news .swiper .swiper-slide {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
}
.news .swiper .swiper-slide .left {
  width: 783px;
  height: 100%;
  overflow: hidden;
  z-index: 2;
}
.news .swiper .swiper-slide .left img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.5s ease-in-out;
}
.news .swiper .swiper-slide .left img:hover {
  transform: scale(1.03);
}
.news .swiper .swiper-slide .right {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 1;
  height: 335px;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  padding: 16px;
}
.news .swiper .swiper-slide .right .inner {
  width: calc(100% + 60px);
  height: 100%;
  background-color: #fff;
  margin-left: -60px;
  z-index: 999;
  border-radius: 5px;
  padding: 40px;
  box-shadow: 4px 7px 24px 0px rgba(4, 59, 40, 0.25);
}
.news .swiper .swiper-slide .right .inner h3 {
  font-size: 30px;
  color: #24986b;
  font-weight: 700;
  text-align: center;
  padding-bottom: 30px;
  border-bottom: 1px dashed #a3a3a3;
  margin-bottom: 30px;
}
.news .swiper .swiper-slide .right .inner p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 18px;
  color: #333333;
  text-indent: 2em;
}
.news .swiper .swiper-slide .right .inner .check_box {
  display: flex;
  justify-content: flex-end;
  margin-top: 16px;
}
.news .swiper .swiper-slide .right .inner .check_box .check {
  position: relative;
  font-size: 24px;
  color: #8cb74e;
  padding-bottom: 5px;
}
.news .swiper .swiper-slide .right .inner .check_box .check::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #8cb74e;
  transform: scaleX(0);
  opacity: 0;
  z-index: -1;
  transition: transform 0.3s ease, opacity 0.2s ease;
}
.news .swiper .swiper-slide .right .inner .check_box .check:hover::before {
  transform: scaleX(1);
  opacity: 1;
}
.news .swiper .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: 0;
  height: 50px;
  padding-left: 110px;
}
.news .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  opacity: 1;
  background-color: #fff;
}
.news .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
}
.news .suggest {
  position: absolute;
  top: 0;
  left: -101px;
  z-index: 100;
}
.news .suggest .suggest_btn {
  cursor: pointer;
  z-index: 999;
}
.news .suggest .suggest_panel {
  display: none;
  position: absolute;
  top: 0;
  left: 101px;
  width: 532px;
  height: 457px;
  background-color: #fff;
  box-shadow: 0px 8px 24px 0px rgba(4, 59, 40, 0.25);
  border-radius: 0px 10px 10px 10px;
  padding: 30px 40px;
}
.news .suggest .suggest_panel .panel_list {
  width: 100%;
  height: 100%;
  border-left: 1px solid #b5b5b5;
}
.news .suggest .suggest_panel .panel_list li {
  position: relative;
  padding-left: 35px;
  margin-bottom: 17px;
}
.news .suggest .suggest_panel .panel_list li::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #ffffff;
  border: solid 1px #24986b;
  border-radius: 50%;
  transform: translateX(-50%);
}
.news .suggest .suggest_panel .panel_list li .date {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 147px;
  height: 31px;
  background-color: #eff4eb;
  font-size: 18px;
  color: #333;
  margin-bottom: 10px;
}
.news .suggest .suggest_panel .panel_list li .title {
  font-size: 18px;
  color: #333;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.news .suggest .suggest_panel .panel_list li .title:hover {
  color: #24986b;
}
.news .suggest .suggest_panel.show {
  display: block;
  animation: fadeIn 1.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.module {
  display: flex;
  justify-content: space-between;
  margin-bottom: 50px;
}
.module .module_item {
  width: 630px;
}
.module .module_item .module_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 77px;
  background: url(../images/dynamic_bg_line.png) no-repeat;
  background-size: 100%;
}
.module .module_item .module_title h3 {
  display: flex;
  align-items: center;
  font-size: 28px;
  color: #24986b;
  padding-bottom: 20px;
  padding-left: 20px;
}
.module .module_item .module_title h3 img {
  margin-left: 20px;
}
.module .module_item .module_title .more {
  font-size: 18px;
  color: #555555;
  padding-bottom: 20px;
}
.module .module_item .module_title .more:hover {
  color: #24986b;
}
.module .module_item .list li {
  position: relative;
  padding-left: 24px;
  line-height: 48px;
}
.module .module_item .list li::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #25986b;
  transform: translateY(-50%);
  border-radius: 50%;
}
.module .module_item .list li a {
  display: flex;
  justify-content: space-between;
  color: #333;
  font-size: 18px;
}
.module .module_item .list li a:hover {
  color: #25986b;
}
.module .module_item .notice li {
  position: relative;
  padding-left: 24px;
  margin-bottom: 10px;
}
.module .module_item .notice li::before {
  content: "";
  position: absolute;
  top: 17%;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #25986b;
  border-radius: 50%;
}
.module .module_item .notice li .date {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 147px;
  height: 35px;
  border-radius: 18px;
  background-image: linear-gradient(0deg, #8cb74e 0%, #24986b 100%);
  font-size: 18px;
  color: #fff;
  margin-bottom: 10px;
}
.module .module_item .notice li a {
  color: #333;
  font-size: 18px;
}
.module .module_item .notice li a:hover {
  color: #25986b;
}
.special {
  position: relative;
  height: 160px;
  margin-top: 40px;
  margin-bottom: 40px;
}
.special .swiper {
  width: 100%;
  height: 100%;
}
.special .swiper .swiper-slide {
  width: 100%;
  height: 100%;
}
.special .swiper .swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.special .swiper-button-next {
  right: -40px;
}
.special .swiper-button-prev {
  left: -40px;
}
.special .swiper-button-next,
.special .swiper-button-prev {
  color: #24986b;
}
